Bug 447157 - Enabling KDE thumbnail update effect freezes Mobility Radeon 9200 system
Enabling KDE thumbnail update effect freezes Mobility Radeon 9200 system
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
9
All Linux
low Severity high
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 07:20 EDT by James
Modified: 2008-07-08 19:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2008-07-03
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 19:54:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Typical Xorg.0.log for this system (33.20 KB, text/plain)
2008-05-18 07:20 EDT, James
no flags Details
Output of lspci -nnvv. (12.56 KB, text/plain)
2008-05-18 07:21 EDT, James
no flags Details

  None (edit)
Description James 2008-05-18 07:20:42 EDT
Description of problem:
Enabling the Update Thumbnails option in KDE Desktop Effects causes my Mobility
Radeon 9200 notebook to lock solid (no mouse or keyboard response, no response
to ping).

Version-Release number of selected component (if applicable):
xorg-x11-drv-ati-6.8.0-14.fc9.i386
kernel-2.6.25.3-18.fc9.i686

How reproducible:
Always.

Steps to Reproduce:
1. Open KDE desktop settings.
2. Under effects, navigate to advanced options.
3. Check the update thumbnails option.
4. Click apply.
  
Actual results:
System hangs.

Expected results:
No hang, option heeded. (And unprivileged user-space programs prevented from
taking down whole system!)

Additional info:
See attached.
Comment 1 James 2008-05-18 07:20:42 EDT
Created attachment 305840 [details]
Typical Xorg.0.log for this system
Comment 2 James 2008-05-18 07:21:18 EDT
Created attachment 305841 [details]
Output of lspci -nnvv.
Comment 3 James 2008-07-03 15:12:36 EDT
Appears to be fixed with all F9 updates applied as of 2008-07-03.
Comment 4 Matěj Cepl 2008-07-08 19:54:02 EDT
thanks for letting us know

Note You need to log in before you can comment on or make changes to this bug.